» Ubuntu » Packages

Error

two or more packages specified (netpipe oneiric)